; Copyright 1999-2007, C-Media Inc. 
; C-MEDIA USB Audio Device.

[VERSION]
CMEDIA=120

[CMEDIA]
;;CM101/102 ID
PCI\VEN_0D8C&DEV_0001&SUBSYS_00000000 = WDM_CMUDAUDEF
PCI\VEN_0D8C&DEV_0002&SUBSYS_00000000 = WDM_CMUDAUDEF
PCI\VEN_0D8C&DEV_0103&SUBSYS_00000000 = WDM_CMUDAUDEF
PCI\VEN_0D8C&DEV_0128&SUBSYS_00000000 = WDM_CMUDAUDEF

[WDM_CMUDAUDEF]
DisableSpdifOut       =0x00000000
Dual2D =0x00000001
MagicVoiceSupport =0x00000001


